=== debian/control ===
Source: vapoursynth-tnlmeans-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/VFR-maniac/VapourSynth-TNLMeans
Standards-Version: 4.1.0
Build-Depends: debhelper (>= 9)

Package: vapoursynth-tnlmeans
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: TNLMeans for VapourSynth
 TNLMeans is an implementation of the NL-means denoising algorithm. Aside
  from the original method, TNLMeans also supports extension into 3D and a
  faster, block based approach.
