=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_configure:
	./configure

override_dh_install:
	dh_install libvstnlmeans.so usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth

override_dh_auto_install:
