=== debian/watch ===
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

# HTTP site (basic)
#http://example.com/downloads.html \
#  files/vapoursynth-tnlmeans-([\d\.]+)\.tar\.gz

# Uncommment to examine a FTP server
#ftp://ftp.example.com/pub/vapoursynth-tnlmeans-(.*)\.tar\.gz

# SourceForge hosted projects
# http://sf.net/vapoursynth-tnlmeans/ vapoursynth-tnlmeans-(.*)\.tar\.gz

# GitHub hosted projects
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
#   https://github.com/<user>/vapoursynth-tnlmeans/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz

# PyPI
# https://pypi.debian.net/vapoursynth-tnlmeans/vapoursynth-tnlmeans-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

# Direct Git
# opts="mode=git" http://git.example.com/vapoursynth-tnlmeans.git \
#   refs/tags/v([\d\.]+)
